const system=require("../../../system");
const Dao=require("../../dao.base");
class MarketingsubjectDao extends Dao{
  constructor(){
    super(Dao.getModelName(MarketingsubjectDao));
  }
}
module.exports=MarketingsubjectDao;
